//alert('dbClick: '+objectID);

if( objectID != '' &&
    objectID.indexOf('dbgrid') != -1  )
{
  //alert('dbClick: '+objectID);
/**
 *  Edição de Titulo da Coluna
 */
  if( objectID.indexOf('_tit_') != -1 )
  {
    objDOM = findDOM( objectID, 0 );
    
    var cmd = '<label id="">Titulo</label>';
    cmd += '<input type="text" value="'+objDOM.value+'">';

    msgDOM = findDOM( 'msgBOX', 1 );
    msgDOM.top=100+'px';
    msgDOM.left=200+'px';
    msgDOM.visibility='visible';
    objBOX = findDOM( 'msgBOX_box', 0 );
    objBOX.innerHTML = cmd;



/*
    objD1 = findDOM( 'DivTeste', 1 );
    objD1.fontSize='20px';
    objD1.zIndex=500;
    objD1.top='100px';
    objD1.left='100px';
*/
    //alert('titulo: ' + objDOM.value);

  }// End if( objectID.indexOf('tit') != -1 )
  
  
}// End
